=== debian/changelog ===
fido2luks (0.0.3-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/clarify-license.patch:
    - Clarify that the version of the GPL is 2 or later.
  * debian/copyright:
    - Add Upstream-Contact and Source fields.

 -- Alberto Garcia <berto@igalia.com>  Fri, 03 Oct 2025 22:44:36 +0200

fido2luks (0.0.3-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1114764).

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Sep 2025 21:33:22 +0200
