=== debian/control ===
Source: fido2luks
Section: admin
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/bertogg/fido2luks
Vcs-Browser: https://salsa.debian.org/berto/fido2luks
Vcs-Git: https://salsa.debian.org/berto/fido2luks.git

Package: fido2luks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, fido2-tools, jq
Description: Unlock a LUKS volume on boot using a FIDO2 token
 This is an extension for initramfs-tools that unlocks a
 LUKS-encrypted disk at boot time using a FIDO2 token (Nitrokey,
 YubiKey, ...).
 .
 It is intended for scenarios where a FIDO2 token has been enrolled
 into a LUKS volume using systemd-cryptenroll --fido2-device.
