=== debian/watch ===
version=4
https://github.com/bertogg/fido2luks/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
